/*待確認：START--------------------*/
.compaty_md3_w,
.compaty_md3_w.right{
    width: 49%;
    display: inline-block;
    max-width: 468px;
    vertical-align: top;
}

.compaty_md3_w.right{
    float: right;
}

.max-1440px{
    max-width: 1440px;
    margin: 0 auto;
}

.md5_w{
    width: 50%;
    display: inline-block;
    vertical-align: top;
}

.md4_w{
    width: 33%;
    display: inline-block;
    vertical-align: top;
}


@media only screen and (max-width: 720px){
    .compaty_md3_w,
    .compaty_md3_w.right{
        width: 100%;
        max-width: inherit;
    }

    .md4_w{
        width: 100%;
        display: inline-block;
    }
}

/*待確認：END--------------------*/


/*媒體中心2021：START--------------------*/
.ritaMediaArea .row{
    display:flex;
    /* margin-left: -15px;
    margin-right: -15px; */
    flex-wrap:wrap;
}

/*NEWS：START*/
.ritaMediaArea.container-1920{
    max-width: 1920px;
    margin: 10px auto;
    margin-top: 0px;
    margin-bottom: 0px; 
    padding-right: 15px;
    padding-left: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
}


.ritaMediaArea .box.News{
    width: auto; /*480px;*/
    height: 265px; /*360px;*/
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}


.ritaMediaArea .news-img{
    width: 100%;
    max-width: 227px;
}

.ritaMediaArea .News .info-left{
    text-align: left;
}

.ritaMediaArea .News .date{
    font-size: 36px;
    color: #414141;
    height: 42px;
    overflow: hidden;
}

.ritaMediaArea .News .country{
    font-size: 36px;
    color: #d38700;
    height: 42px;
    overflow: hidden;
}

.ritaMediaArea .News .infoText{
    font-size: 20px;
    color: #414141;
    line-height: 36px;
    margin-top: 25px;
    margin-bottom: 25px;
    height: 72px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ritaMediaArea .MediaInfo .News .more-btn{
    font-size: 20px;
    color: #808080;
    text-align: right;
    height: 24px;   
    position: absolute;
    bottom: 0;
    right: 30px;
}

.MediaArea .News .img-margin{
    margin-top: 25px;
    margin-bottom: 57px;
}

.MediaInfo.col-3.gray-line{
    width: 25%;
}

.ritaMediaArea .MediaInfo.col-3.gray-line::before{
    content: "";
    display:inline-block;
    width:1px;
    height: 240px;
    /* background-color: #919192 */
    border-right: 1px solid #919192 ;
    position: absolute;
    margin-top: 20px;
}

.ritaMediaArea .MediaInfo.col-3.gray-line:first-child::before{
        border-right: 1px solid transparent;
    }



.youtube-style{
    position: relative;
    width: 720px;
    height: 456px;
    top: calc(50% - 228px);
    left: calc(50% - 360px);
}

/*媒體中心2021：END--------------------*/


/*2大區塊+1影片 2021：START--------------------*/
.ritaImgBlockVideo.container-1920{
    max-width: 1920px;
    margin: 10px auto;
    margin-top: 15px;
    margin-bottom: 15px; 
    /* padding-right: 15px;
    padding-left: 15px; */
}

.ritaImgBlockVideo .row{
    display:flex;
    /* margin-left: -15px;
    margin-right: -15px; */
    flex-wrap:wrap;
}


.ritaImgBlockVideo .img-size{
    display: block;
    width: 25%;
    max-width: 450px;
    margin: 0 auto;
    max-height: 590px;
}

.ritaImgBlockVideo .img-size.md3{
    overflow: hidden;
    position: relative;
    max-width: 460px; /*441px;*/
    max-height: 579px;
}

.ritaImgBlockVideo .img-size.right-top{
    float: right; 
    width: 50%; 
    max-width: 940px;
}

.ritaImgBlockVideo .img-size.right-top.md4{
    overflow: hidden;
    position: relative;
    max-height: 579px;
}


.ritaImgBlockVideo .img-size.left{
    float: left;
    width: 50%;
}

.ritaImgBlockVideo .img-size.right{
    float: right;
    width: 50%;
}

    .ritaImgBlockVideo .img-size .block01{
        width: 100%;
    }

    .ritaImgBlockVideo .img-size .block02{
        margin: 0 auto;
        width: 100%;
    }

    .ritaImgBlockVideo .img-size .block03{
        max-width: 940px;
        width: 100%; /*50%;*/
        height: 100%;
    }

    .ritaImgBlockVideo .img-size .block04{
        width: 100%;
    }

    .ritaImgBlockVideo .img-size .block05{
        display: inline;
        width: 100%; /*50%;*/
        max-width: 460px;
        /* float: left; */
    }

    .ritaImgBlockVideo .img-size .block06{
        display: inline;
        width: 100%; /*50%;*/
        max-width: 460px;
        /* float: right; */;
    }

.ritaImgBlockVideo .group02{
    width: 50%;
    margin: 0 auto;
    max-width: 940px;
}

.ritaImgBlockVideo .category-index-title{
    background-color: rgba(35, 24, 21, .8);
    color: #FFF;
    font-size: 22px;
    font-weight: 400;
    width: 100%;
    height: 70px;
    position: relative;
    padding: 22.5px 0;
    max-width: inherit; /*450px;*/
    padding-left: 60px;
    margin-top: -70px;
}

.ritaImgBlockVideo .category-index-title.black{
    background-color: rgba(35, 24, 21, .8);
}

.ritaImgBlockVideo .category-index-title.white{
    background-color: rgba(255, 255, 255, .8);
}

.ritaImgBlockVideo .category-index-title.md3{
    position: absolute;
    bottom:  -190px; /*-175px;*/
    transition: 1s;
    height: 245px;
    /* padding: 20px; */
    padding: 0px;
    padding-top: 15px;
}

    .ritaImgBlockVideo .img-size.md3:hover .category-index-title.md3{
        position: absolute;
        bottom: 0px;
    }

.ritaImgBlockVideo .ericTitle1{
    /* padding-left: 15px; */
    margin-left: 15px;
}


.ritaImgBlockVideo .white-infotxt{
        font-size: 18px;
        color: #FFF;
        /* padding-top: 22px; */
        line-height: 1.5;
        overflow: hidden;
        height: 120px;
        margin-top: 15px;
        margin-bottom: 15px;
        margin-left: 15px;
        margin-right: 15px;
    }
    
    .ritaImgBlockVideo .white-infotxt.black{
        color: #414141;
    }
    
    .ritaImgBlockVideo .white-infotxt.white{
        color: #FFF;
    }
    
.ritaImgBlockVideo .category-index-title.block01{
    max-width: 940px;
}
    
.ritaImgBlockVideo .category-index-title.block01.md4{
    position: absolute;
    bottom:  -190px; /*-175px;*/
    transition: 1s;
    height: 245px;
    padding: 0px;
    padding-top: 15px;
}
    
.ritaImgBlockVideo .category-index-title.block01.md4:hover{
    position: absolute;
    bottom: 0px;
}
    
.ritaImgBlockVideo .video-more,.read-more{
    font-size: 18px;
    background-color: #d38700;
    padding: 6px;
    /* float: right; */
    margin-right: 60px;
    padding-left: 20px;
    padding-right: 20px;
    color: #FFF;
}
    
.ritaImgBlockVideo .video-more.company{
    margin-right: 0px;
    float: none;
    display: inline-block;
}
    
.ritaImgBlockVideo .read-more{
    margin-top: 60px;
    margin-right: 10px;
}
    
.ritaImgBlockVideo .btn-right{
    text-align: right;
}


/*video-iframe*/
.ritaImgBlockVideo .video-box{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    display: block;
    background-color: #10151aa3;
    display: none;
}

.ritaImgBlockVideo .videobox iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}







/*2大區塊+1影片 2021：END--------------------*/


@media only screen and (max-width: 1190px){
    .ritaImgBlockVideo .ericTitle1{
        font-size: 20px;
    }


    .ritaImgBlockVideo .white-infotxt{
        font-size: 14px;
    }


    .ritaImgBlockVideo .category-index-title.md3{
        bottom: -184px;
    }

    .ritaImgBlockVideo .category-index-title.block01.md4{
        bottom: -184px;
    }


}




@media only screen and (max-width: 768px){
    .ritaMediaArea .box.News{
        height: 120px;
    }

    .ritaMediaArea .News .img-margin{
        margin-top: 0px;
        margin-bottom: 0px;
        text-align: left;
    }

    .ritaMediaArea .news-img{
        max-width: 150px;
    }

    .ritaMediaArea .MediaInfo.col-3.gray-line::before{
        height: 100px;
    }

    .ritaMediaArea .News .date{
        display: inline;
        font-size: 15px;
    }

    .ritaMediaArea .News .country{
        display: inline;
        font-size: 15px;
        margin-left: 10px;
    }

    .ritaMediaArea .News .infoText{
        font-size: 15px;
        line-height: 20px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .ritaMediaArea .MediaInfo .News .more-btn{
        font-size: 15px;
    }

    .youtube-style{
        width: 420px;
        height: 266px;
        top: calc(50% - 133px);
        left: calc(50% - 210px);
    }

    .MediaInfo.col-3.gray-line{
        width: 100%;
    }

    .ritaImgBlockVideo .img-size{
        max-width: inherit;
        width: 100%;
    }

    .ritaImgBlockVideo .category-index-title{
        max-width: fit-content;
    }

    .ritaImgBlockVideo .group02{
        width: 100%;
    }

    .ritaImgBlockVideo .img-size.left{
        width: 100%;
    }

    .ritaImgBlockVideo .img-size .block05{
        max-width: inherit;
    }

    .ritaImgBlockVideo .img-size.right{
        width: 100%;
    }

    .ritaImgBlockVideo .img-size .block06{
        max-width: inherit;
    }

    .ritaImgBlockVideo .img-size.right-top{
        width: 100%;
    }

    .ritaImgBlockVideo .row{
        display: block;
    }

    .ritaImgBlockVideo .img-size.md3{
        max-height: inherit;
        max-width: inherit;
    }

    .ritaImgBlockVideo .ericTitle1{
        font-size: 28px;
    }

    .ritaImgBlockVideo .category-index-title.md3{
        bottom: -188px;
    }

    .ritaImgBlockVideo .white-infotxt{
        font-size: 18px;
    }

    .ritaImgBlockVideo .category-index-title.block01.md4{
        bottom: -188px;
    }

    .ritaImgBlockVideo .white-infotxt{
        margin-left: 22px;
        margin-right: 22px;
    }

    .ritaImgBlockVideo .category-index-title.block01.md4{
        padding-left: 20px;
    }

    .ritaImgBlockVideo .youtube-style{
        width: 420px;
        height: 266px;
        top: calc(50% - 133px);
        left: calc(50% - 210px);
    }

    .ritaImgBlockVideo .MediaInfo.col-3.gray-line{
        width: 100%;
    }

    .ritaImgBlockVideo .row{
        display:block;
    }

    .ritaImgBlockVideo.container-1920{
        margin-top: 0px;
        margin-bottom: 0px;
    }

}


@media only screen and (max-width: 375px){

    .margin-top-bottom{
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .ritaImgBlockVideo .img-size{
        width: 100%;
        margin-top: 20px;
    }

    .ritaImgBlockVideo .img-size.right-top{
        width: 100%;
    }

    .ritaImgBlockVideo .group02{
        width: 100%;
    }

    .ritaImgBlockVideo .img-size.left{
        width: 100%;
    }

    .ritaImgBlockVideo .img-size.right{
        width: 100%;
    }

}